<!DOCTYPE html>
<html lang="en"
      dir="ltr">
DESIGN COURSES

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible"
          content="IE=edge">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Courses</title>

    <!-- Prevent the demo from appearing in search engines -->
    <meta name="robots"
          content="noindex">

    <link href="https://fonts.googleapis.com/css?family=Lato:400,700%7CRoboto:400,500%7CExo+2:600&display=swap"
          rel="stylesheet">

    <!-- Preloader -->
    <link type="text/css"
          href="/static/luma/public/vendor/spinkit.css"
          rel="stylesheet">

    <!-- Perfect Scrollbar -->
    <link type="text/css"
          href="/static/luma/public/vendor/perfect-scrollbar.css"
          rel="stylesheet">

    <!-- Material Design Icons -->
    <link type="text/css"
          href="/static/luma/public/css/material-icons.css"
          rel="stylesheet">

    <!-- Font Awesome Icons -->
    <link type="text/css"
          href="/static/luma/public/css/fontawesome.css"
          rel="stylesheet">

    <!-- Preloader -->
    <link type="text/css"
          href="/static/luma/public/css/preloader.css"
          rel="stylesheet">

    <!-- App CSS -->
    <link type="text/css"
          href="/static/luma/public/css/app.css"
          rel="stylesheet">

</head>

<body class="layout-sticky-subnav layout-default ">

<div class="preloader">
    <div class="sk-chase">
        <div class="sk-chase-dot"></div>
        <div class="sk-chase-dot"></div>
        <div class="sk-chase-dot"></div>
        <div class="sk-chase-dot"></div>
        <div class="sk-chase-dot"></div>
        <div class="sk-chase-dot"></div>
    </div>

    <!-- <div class="sk-bounce">
<div class="sk-bounce-dot"></div>
<div class="sk-bounce-dot"></div>
</div> -->

    <!-- More spinner examples at https://github.com/tobiasahlin/SpinKit/blob/master/examples.html -->
</div>

<!-- Header Layout -->
<div class="mdk-header-layout js-mdk-header-layout">

    <!-- Header -->

    <div id="header"
         class="mdk-header js-mdk-header mb-0"
         data-fixed
         data-effects="">
        <div class="mdk-header__content">

            <!-- Navbar -->

            {%include 'luma/Demos/Fixed_Layout/navbar.html'%}
            <!-- // END Navbar -->

        </div>
    </div>

    <!-- // END Header -->

    <!-- Header Layout Content -->
    <div class="mdk-header-layout__content page-content ">

        <div class="pt-32pt">
            <div class="container page__container d-flex flex-column flex-md-row align-items-center text-center text-sm-left">
                <div class="flex d-flex flex-column flex-sm-row align-items-center mb-24pt mb-md-0">

                    <div class="mb-24pt mb-sm-0 mr-sm-24pt">
                        <h2 class="mb-0">Courses</h2>

                        <ol class="breadcrumb p-0 m-0">
                            <li class="breadcrumb-item"><a href="index.html">Home</a></li>

                            <li class="breadcrumb-item active">

                                Courses

                            </li>

                        </ol>

                    </div>
                </div>

                <div class="row"
                     role="tablist">
                    <div class="col-auto">
                        <a href="{% url 'create-course-form' %}"
                           class="btn btn-outline-secondary">Add Course</a>
                    </div>
                </div>

            </div>
        </div>

        <div class="container page__container page-section">

            <div class="page-separator">
                <div class="page-separator__text">Development Courses</div>
            </div>

            <div class="row">
                <div class="row card-group-row">
                    {% for c in courses %}
                    <div class="col-md-6 col-lg-4 col-xl-3 card-group-row__col">

                        <div class="card card-sm card--elevated p-relative o-hidden overlay overlay--primary-dodger-blue js-overlay card-group-row__card"
                             data-toggle="popover"
                             data-trigger="click">

                            <a href="{%url 'create-or-update' %}"
                               class="card-img-top js-image"
                               data-position=""
                               data-height="140">
                                <img src="https://imgcourses.s3.amazonaws.com/{{c.image_key}}"
                                     alt="course">
                                <span class="overlay__content">
                                            <span class="overlay__action d-flex flex-column text-center">
                                                <i class="material-icons icon-32pt">play_circle_outline</i>
                                                <span class="card-title text-white">Preview</span>
                                            </span>
                                        </span>
                            </a>

                            <div class="card-body flex">
                                <div class="d-flex">
                                    <div class="flex">
                                        <a href="{%url 'create-or-update' %}" class="card-title"
                                           href="student-course.html">{{c.title}}
                                            <span class="overlay__content align-items-start justify-content-start">
                                            <i class="material-icons mr-4pt">edit</i>
                                            <span class="card-title text-white">Edit</span>
                                            </span>
                                        </n>

                                        </a>
                                        <!--                                                <small class="text-50 font-weight-bold mb-4pt">Elijah Murray</small>-->
                                    </div>
                                    <!--                                            <a href="student-course.html"-->
                                    <!--                                               data-toggle="tooltip"-->
                                    <!--                                               data-title="Add Favorite"-->
                                    <!--                                               data-placement="top"-->
                                    <!--                                               data-boundary="window"-->
                                    <!--                                               class="ml-4pt material-icons text-20 card-course__icon-favorite">favorite_border</a>-->
                                </div>
                                <!--                                        <div class="d-flex">-->
                                <!--                                            <div class="rating flex">-->
                                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                                <!--                                                <span class="rating__item"><span class="material-icons">star_border</span></span>-->
                                <!--                                            </div>-->
                                <!--                                            &lt;!&ndash; <small class="text-50">6 hours</small> &ndash;&gt;-->
                                <!--                                        </div>-->
                            </div>
                            <div class="card-footer">
                                <div class="row justify-content-between">
                                    <div class="col-auto d-flex align-items-center">
                                        <span class="material-icons icon-16pt text-50 mr-4pt">access_time</span>
                                        <p class="flex text-50 lh-1 mb-0">
                                            <small>
                                                {%if c.duration.0 > 0%}
                                                {{c.duration.0}}h
                                                {%endif%}
                                                {{c.duration.1}}m


                                            </small></p>
                                    </div>
                                    <div class="col-auto d-flex align-items-center">
                                        <span class="material-icons icon-16pt text-50 mr-4pt">play_circle_outline</span>
                                        <p class="flex text-50 lh-1 mb-0"><small> {{c.num_lessons}} lessons</small></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--                                <div class="popoverContainer d-none">-->
                        <!--                                    <div class="media">-->
                        <!--                                        <div class="media-left mr-12pt">-->
                        <!--                                            <img src="/static/luma/public/images/paths/sketch_40x40@2x.png"-->
                        <!--                                                 width="40"-->
                        <!--                                                 height="40"-->
                        <!--                                                 alt="Angular"-->
                        <!--                                                 class="rounded">-->
                        <!--                                        </div>-->
                        <!--                                        <div class="media-body">-->
                        <!--                                            <div class="card-title mb-0">{{c.title}}</div>-->
                        <!--                                            <p class="lh-1 mb-0">-->
                        <!--                                                <span class="text-50 small">with</span>-->
                        <!--                                                <span class="text-50 small font-weight-bold">Elijah Murray</span>-->
                        <!--                                            </p>-->
                        <!--                                        </div>-->
                        <!--                                    </div>-->

                        <!--                                    <p class="my-16pt text-70">Learn the fundamentals of working with Angular and how to create basic applications.</p>-->

                        <!--                                    <div class="mb-16pt">-->
                        <!--                                        <div class="d-flex align-items-center">-->
                        <!--                                            <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                        <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Fundamentals of working with Angular</small></p>-->
                        <!--                                        </div>-->
                        <!--                                        <div class="d-flex align-items-center">-->
                        <!--                                            <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                        <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Create complete Angular applications</small></p>-->
                        <!--                                        </div>-->
                        <!--                                        <div class="d-flex align-items-center">-->
                        <!--                                            <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                        <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Working with the Angular CLI</small></p>-->
                        <!--                                        </div>-->
                        <!--                                        <div class="d-flex align-items-center">-->
                        <!--                                            <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                        <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Understanding Dependency Injection</small></p>-->
                        <!--                                        </div>-->
                        <!--                                        <div class="d-flex align-items-center">-->
                        <!--                                            <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                        <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Testing with Angular</small></p>-->
                        <!--                                        </div>-->
                        <!--                                    </div>-->

                        <!--                                    <div class="row align-items-center">-->
                        <!--                                        <div class="col-auto">-->
                        <!--                                            <div class="d-flex align-items-center mb-4pt">-->
                        <!--                                                <span class="material-icons icon-16pt text-50 mr-4pt">access_time</span>-->
                        <!--                                                <p class="flex text-50 lh-1 mb-0"><small>6 hours</small></p>-->
                        <!--                                            </div>-->
                        <!--                                            <div class="d-flex align-items-center mb-4pt">-->
                        <!--                                                <span class="material-icons icon-16pt text-50 mr-4pt">play_circle_outline</span>-->
                        <!--                                                <p class="flex text-50 lh-1 mb-0"><small>12 lessons</small></p>-->
                        <!--                                            </div>-->
                        <!--                                            <div class="d-flex align-items-center">-->
                        <!--                                                <span class="material-icons icon-16pt text-50 mr-4pt">assessment</span>-->
                        <!--                                                <p class="flex text-50 lh-1 mb-0"><small>Beginner</small></p>-->
                        <!--                                            </div>-->
                        <!--                                        </div>-->
                        <!--                                        <div class="col text-right">-->
                        <!--                                            <a href="student-course.html"-->
                        <!--                                               class="btn btn-primary">Watch trailer</a>-->
                        <!--                                        </div>-->
                        <!--                                    </div>-->

                        <!--                                </div>-->

                    </div>
                    {% endfor %}

                </div>

                <!--                    <div class="mb-32pt">-->

                <!--                        <ul class="pagination justify-content-start pagination-xsm m-0">-->
                <!--                            <li class="page-item disabled">-->
                <!--                                <a class="page-link"-->
                <!--                                   href="#"-->
                <!--                                   aria-label="Previous">-->
                <!--                                    <span aria-hidden="true"-->
                <!--                                          class="material-icons">chevron_left</span>-->
                <!--                                    <span>Prev</span>-->
                <!--                                </a>-->
                <!--                            </li>-->
                <!--                            <li class="page-item">-->
                <!--                                <a class="page-link"-->
                <!--                                   href="#"-->
                <!--                                   aria-label="Page 1">-->
                <!--                                    <span>1</span>-->
                <!--                                </a>-->
                <!--                            </li>-->
                <!--                            <li class="page-item">-->
                <!--                                <a class="page-link"-->
                <!--                                   href="#"-->
                <!--                                   aria-label="Page 2">-->
                <!--                                    <span>2</span>-->
                <!--                                </a>-->
                <!--                            </li>-->
                <!--                            <li class="page-item">-->
                <!--                                <a class="page-link"-->
                <!--                                   href="#"-->
                <!--                                   aria-label="Next">-->
                <!--                                    <span>Next</span>-->
                <!--                                    <span aria-hidden="true"-->
                <!--                                          class="material-icons">chevron_right</span>-->
                <!--                                </a>-->
                <!--                            </li>-->
                <!--                        </ul>-->

                <!-- <ul class="pagination justify-content-center pagination-sm">
    <li class="page-item disabled">
    <a class="page-link" href="#" aria-label="Previous">
    <span aria-hidden="true" class="material-icons">chevron_left</span>
    <span>Prev</span>
    </a>
    </li>
    <li class="page-item active">
    <a class="page-link" href="#" aria-label="1">
    <span>1</span>
    </a>
    </li>
    <li class="page-item">
    <a class="page-link" href="#" aria-label="1">
    <span>2</span>
    </a>
    </li>
    <li class="page-item">
    <a class="page-link" href="#" aria-label="Next">
    <span>Next</span>
    <span aria-hidden="true" class="material-icons">chevron_right</span>
    </a>
    </li>
    </ul> -->
                <!--                    </div>-->

                <!--                    <div class="page-separator">-->
                <!--                        <div class="page-separator__text">Design Courses</div>-->
                <!--                    </div>-->

                <!--                    <div class="row">-->

                <!--                        <div class="col-sm-6 col-md-4 col-xl-3">-->

                <!--                            <div class="card card-sm card&#45;&#45;elevated p-relative o-hidden overlay overlay&#45;&#45;primary js-overlay mdk-reveal js-mdk-reveal "-->
                <!--                                 data-partial-height="44"-->
                <!--                                 data-toggle="popover"-->
                <!--                                 data-trigger="click">-->
                <!--                                <a href="instructor-edit-course.html"-->
                <!--                                   class="js-image"-->
                <!--                                   data-position="">-->
                <!--                                    <img src="../../public/images/paths/sketch_430x168.png"-->
                <!--                                         alt="course">-->
                <!--                                    <span class="overlay__content align-items-start justify-content-start">-->
                <!--                                        <span class="overlay__action card-body d-flex align-items-center">-->
                <!--                                            <i class="material-icons mr-4pt">edit</i>-->
                <!--                                            <span class="card-title text-white">Edit</span>-->
                <!--                                        </span>-->
                <!--                                    </span>-->
                <!--                                </a>-->
                <!--                                <div class="mdk-reveal__content">-->
                <!--                                    <div class="card-body">-->
                <!--                                        <div class="d-flex">-->
                <!--                                            <div class="flex">-->
                <!--                                                <a class="card-title mb-4pt"-->
                <!--                                                   href="instructor-edit-course.html">Learn Sketch</a>-->
                <!--                                            </div>-->
                <!--                                            <a href="instructor-edit-course.html"-->
                <!--                                               class="ml-4pt material-icons text-20 card-course__icon-favorite">edit</a>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex">-->
                <!--                                            <div class="rating flex">-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star_border</span></span>-->
                <!--                                            </div>-->
                <!--                                            <small class="text-50">6 hours</small>-->
                <!--                                        </div>-->
                <!--                                    </div>-->
                <!--                                </div>-->
                <!--                            </div>-->
                <!--                            <div class="popoverContainer d-none">-->
                <!--                                <div class="media">-->
                <!--                                    <div class="media-left mr-12pt">-->
                <!--                                        <img src="../../public/images/paths/sketch_40x40@2x.png"-->
                <!--                                             width="40"-->
                <!--                                             height="40"-->
                <!--                                             alt="Angular"-->
                <!--                                             class="rounded">-->
                <!--                                    </div>-->
                <!--                                    <div class="media-body">-->
                <!--                                        <div class="card-title mb-0">Learn Sketch</div>-->
                <!--                                        <p class="lh-1">-->
                <!--                                            <span class="text-50 small">with</span>-->
                <!--                                            <span class="text-50 small font-weight-bold">Elijah Murray</span>-->
                <!--                                        </p>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                                <p class="my-16pt text-70">Learn the fundamentals of working with Angular and how to create basic applications.</p>-->

                <!--                                <div class="mb-16pt">-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Fundamentals of working with Angular</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Create complete Angular applications</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Working with the Angular CLI</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Understanding Dependency Injection</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Testing with Angular</small></p>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                                <div class="row align-items-center">-->
                <!--                                    <div class="col-auto">-->
                <!--                                        <div class="d-flex align-items-center mb-4pt">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">access_time</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>6 hours</small></p>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex align-items-center mb-4pt">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">play_circle_outline</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>12 lessons</small></p>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex align-items-center">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">assessment</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Beginner</small></p>-->
                <!--                                        </div>-->
                <!--                                    </div>-->
                <!--                                    <div class="col text-right">-->
                <!--                                        <a href="instructor-edit-course.html"-->
                <!--                                           class="btn btn-primary">Edit course</a>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                            </div>-->

                <!--                        </div>-->

                <!--                        <div class="col-sm-6 col-md-4 col-xl-3">-->

                <!--                            <div class="card card-sm card&#45;&#45;elevated p-relative o-hidden overlay overlay&#45;&#45;primary js-overlay mdk-reveal js-mdk-reveal "-->
                <!--                                 data-partial-height="44"-->
                <!--                                 data-toggle="popover"-->
                <!--                                 data-trigger="click">-->
                <!--                                <a href="instructor-edit-course.html"-->
                <!--                                   class="js-image"-->
                <!--                                   data-position="">-->
                <!--                                    <img src="../../public/images/paths/flinto_430x168.png"-->
                <!--                                         alt="course">-->
                <!--                                    <span class="overlay__content align-items-start justify-content-start">-->
                <!--                                        <span class="overlay__action card-body d-flex align-items-center">-->
                <!--                                            <i class="material-icons mr-4pt">edit</i>-->
                <!--                                            <span class="card-title text-white">Edit</span>-->
                <!--                                        </span>-->
                <!--                                    </span>-->
                <!--                                </a>-->
                <!--                                <div class="mdk-reveal__content">-->
                <!--                                    <div class="card-body">-->
                <!--                                        <div class="d-flex">-->
                <!--                                            <div class="flex">-->
                <!--                                                <a class="card-title mb-4pt"-->
                <!--                                                   href="instructor-edit-course.html">Learn Flinto</a>-->
                <!--                                            </div>-->
                <!--                                            <a href="instructor-edit-course.html"-->
                <!--                                               class="ml-4pt material-icons text-20 card-course__icon-favorite">edit</a>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex">-->
                <!--                                            <div class="rating flex">-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star_border</span></span>-->
                <!--                                            </div>-->
                <!--                                            <small class="text-50">6 hours</small>-->
                <!--                                        </div>-->
                <!--                                    </div>-->
                <!--                                </div>-->
                <!--                            </div>-->
                <!--                            <div class="popoverContainer d-none">-->
                <!--                                <div class="media">-->
                <!--                                    <div class="media-left mr-12pt">-->
                <!--                                        <img src="../../public/images/paths/flinto_40x40@2x.png"-->
                <!--                                             width="40"-->
                <!--                                             height="40"-->
                <!--                                             alt="Angular"-->
                <!--                                             class="rounded">-->
                <!--                                    </div>-->
                <!--                                    <div class="media-body">-->
                <!--                                        <div class="card-title mb-0">Learn Flinto</div>-->
                <!--                                        <p class="lh-1">-->
                <!--                                            <span class="text-50 small">with</span>-->
                <!--                                            <span class="text-50 small font-weight-bold">Elijah Murray</span>-->
                <!--                                        </p>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                                <p class="my-16pt text-70">Learn the fundamentals of working with Angular and how to create basic applications.</p>-->

                <!--                                <div class="mb-16pt">-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Fundamentals of working with Angular</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Create complete Angular applications</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Working with the Angular CLI</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Understanding Dependency Injection</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Testing with Angular</small></p>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                                <div class="row align-items-center">-->
                <!--                                    <div class="col-auto">-->
                <!--                                        <div class="d-flex align-items-center mb-4pt">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">access_time</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>6 hours</small></p>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex align-items-center mb-4pt">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">play_circle_outline</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>12 lessons</small></p>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex align-items-center">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">assessment</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Beginner</small></p>-->
                <!--                                        </div>-->
                <!--                                    </div>-->
                <!--                                    <div class="col text-right">-->
                <!--                                        <a href="instructor-edit-course.html"-->
                <!--                                           class="btn btn-primary">Edit course</a>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                            </div>-->

                <!--                        </div>-->

                <!--                        <div class="col-sm-6 col-md-4 col-xl-3">-->

                <!--                            <div class="card card-sm card&#45;&#45;elevated p-relative o-hidden overlay overlay&#45;&#45;primary js-overlay mdk-reveal js-mdk-reveal "-->
                <!--                                 data-partial-height="44"-->
                <!--                                 data-toggle="popover"-->
                <!--                                 data-trigger="click">-->
                <!--                                <a href="instructor-edit-course.html"-->
                <!--                                   class="js-image"-->
                <!--                                   data-position="">-->
                <!--                                    <img src="../../public/images/paths/photoshop_430x168.png"-->
                <!--                                         alt="course">-->
                <!--                                    <span class="overlay__content align-items-start justify-content-start">-->
                <!--                                        <span class="overlay__action card-body d-flex align-items-center">-->
                <!--                                            <i class="material-icons mr-4pt">edit</i>-->
                <!--                                            <span class="card-title text-white">Edit</span>-->
                <!--                                        </span>-->
                <!--                                    </span>-->
                <!--                                </a>-->
                <!--                                <div class="mdk-reveal__content">-->
                <!--                                    <div class="card-body">-->
                <!--                                        <div class="d-flex">-->
                <!--                                            <div class="flex">-->
                <!--                                                <a class="card-title mb-4pt"-->
                <!--                                                   href="instructor-edit-course.html">Learn Photoshop</a>-->
                <!--                                            </div>-->
                <!--                                            <a href="instructor-edit-course.html"-->
                <!--                                               class="ml-4pt material-icons text-20 card-course__icon-favorite">edit</a>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex">-->
                <!--                                            <div class="rating flex">-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star_border</span></span>-->
                <!--                                            </div>-->
                <!--                                            <small class="text-50">6 hours</small>-->
                <!--                                        </div>-->
                <!--                                    </div>-->
                <!--                                </div>-->
                <!--                            </div>-->
                <!--                            <div class="popoverContainer d-none">-->
                <!--                                <div class="media">-->
                <!--                                    <div class="media-left mr-12pt">-->
                <!--                                        <img src="../../public/images/paths/photoshop_40x40@2x.png"-->
                <!--                                             width="40"-->
                <!--                                             height="40"-->
                <!--                                             alt="Angular"-->
                <!--                                             class="rounded">-->
                <!--                                    </div>-->
                <!--                                    <div class="media-body">-->
                <!--                                        <div class="card-title mb-0">Learn Photoshop</div>-->
                <!--                                        <p class="lh-1">-->
                <!--                                            <span class="text-50 small">with</span>-->
                <!--                                            <span class="text-50 small font-weight-bold">Elijah Murray</span>-->
                <!--                                        </p>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                                <p class="my-16pt text-70">Learn the fundamentals of working with Angular and how to create basic applications.</p>-->

                <!--                                <div class="mb-16pt">-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Fundamentals of working with Angular</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Create complete Angular applications</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Working with the Angular CLI</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Understanding Dependency Injection</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Testing with Angular</small></p>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                                <div class="row align-items-center">-->
                <!--                                    <div class="col-auto">-->
                <!--                                        <div class="d-flex align-items-center mb-4pt">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">access_time</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>6 hours</small></p>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex align-items-center mb-4pt">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">play_circle_outline</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>12 lessons</small></p>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex align-items-center">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">assessment</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Beginner</small></p>-->
                <!--                                        </div>-->
                <!--                                    </div>-->
                <!--                                    <div class="col text-right">-->
                <!--                                        <a href="instructor-edit-course.html"-->
                <!--                                           class="btn btn-primary">Edit course</a>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                            </div>-->

                <!--                        </div>-->

                <!--                        <div class="col-sm-6 col-md-4 col-xl-3">-->

                <!--                            <div class="card card-sm card&#45;&#45;elevated p-relative o-hidden overlay overlay&#45;&#45;primary js-overlay mdk-reveal js-mdk-reveal "-->
                <!--                                 data-partial-height="44"-->
                <!--                                 data-toggle="popover"-->
                <!--                                 data-trigger="click">-->
                <!--                                <a href="instructor-edit-course.html"-->
                <!--                                   class="js-image"-->
                <!--                                   data-position="">-->
                <!--                                    <img src="../../public/images/paths/mailchimp_430x168.png"-->
                <!--                                         alt="course">-->
                <!--                                    <span class="overlay__content align-items-start justify-content-start">-->
                <!--                                        <span class="overlay__action card-body d-flex align-items-center">-->
                <!--                                            <i class="material-icons mr-4pt">edit</i>-->
                <!--                                            <span class="card-title text-white">Edit</span>-->
                <!--                                        </span>-->
                <!--                                    </span>-->
                <!--                                </a>-->
                <!--                                <div class="mdk-reveal__content">-->
                <!--                                    <div class="card-body">-->
                <!--                                        <div class="d-flex">-->
                <!--                                            <div class="flex">-->
                <!--                                                <a class="card-title mb-4pt"-->
                <!--                                                   href="instructor-edit-course.html">Newsletter Design</a>-->
                <!--                                            </div>-->
                <!--                                            <a href="instructor-edit-course.html"-->
                <!--                                               class="ml-4pt material-icons text-20 card-course__icon-favorite">edit</a>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex">-->
                <!--                                            <div class="rating flex">-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star</span></span>-->
                <!--                                                <span class="rating__item"><span class="material-icons">star_border</span></span>-->
                <!--                                            </div>-->
                <!--                                            <small class="text-50">6 hours</small>-->
                <!--                                        </div>-->
                <!--                                    </div>-->
                <!--                                </div>-->
                <!--                            </div>-->
                <!--                            <div class="popoverContainer d-none">-->
                <!--                                <div class="media">-->
                <!--                                    <div class="media-left mr-12pt">-->
                <!--                                        <img src="../../public/images/paths/mailchimp_40x40@2x.png"-->
                <!--                                             width="40"-->
                <!--                                             height="40"-->
                <!--                                             alt="Angular"-->
                <!--                                             class="rounded">-->
                <!--                                    </div>-->
                <!--                                    <div class="media-body">-->
                <!--                                        <div class="card-title mb-0">Newsletter Design</div>-->
                <!--                                        <p class="lh-1">-->
                <!--                                            <span class="text-50 small">with</span>-->
                <!--                                            <span class="text-50 small font-weight-bold">Elijah Murray</span>-->
                <!--                                        </p>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                                <p class="my-16pt text-70">Learn the fundamentals of working with Angular and how to create basic applications.</p>-->

                <!--                                <div class="mb-16pt">-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Fundamentals of working with Angular</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Create complete Angular applications</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Working with the Angular CLI</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Understanding Dependency Injection</small></p>-->
                <!--                                    </div>-->
                <!--                                    <div class="d-flex align-items-center">-->
                <!--                                        <span class="material-icons icon-16pt text-50 mr-8pt">check</span>-->
                <!--                                        <p class="flex text-50 lh-1 mb-0"><small>Testing with Angular</small></p>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                                <div class="row align-items-center">-->
                <!--                                    <div class="col-auto">-->
                <!--                                        <div class="d-flex align-items-center mb-4pt">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">access_time</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>6 hours</small></p>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex align-items-center mb-4pt">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">play_circle_outline</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>12 lessons</small></p>-->
                <!--                                        </div>-->
                <!--                                        <div class="d-flex align-items-center">-->
                <!--                                            <span class="material-icons icon-16pt text-50 mr-4pt">assessment</span>-->
                <!--                                            <p class="flex text-50 lh-1 mb-0"><small>Beginner</small></p>-->
                <!--                                        </div>-->
                <!--                                    </div>-->
                <!--                                    <div class="col text-right">-->
                <!--                                        <a href="instructor-edit-course.html"-->
                <!--                                           class="btn btn-primary">Edit course</a>-->
                <!--                                    </div>-->
                <!--                                </div>-->

                <!--                            </div>-->

                <!--                        </div>-->

                <!--                    </div>-->

                <!--                    <ul class="pagination justify-content-start pagination-xsm m-0">-->
                <!--                        <li class="page-item disabled">-->
                <!--                            <a class="page-link"-->
                <!--                               href="#"-->
                <!--                               aria-label="Previous">-->
                <!--                                <span aria-hidden="true"-->
                <!--                                      class="material-icons">chevron_left</span>-->
                <!--                                <span>Prev</span>-->
                <!--                            </a>-->
                <!--                        </li>-->
                <!--                        <li class="page-item">-->
                <!--                            <a class="page-link"-->
                <!--                               href="#"-->
                <!--                               aria-label="Page 1">-->
                <!--                                <span>1</span>-->
                <!--                            </a>-->
                <!--                        </li>-->
                <!--                        <li class="page-item">-->
                <!--                            <a class="page-link"-->
                <!--                               href="#"-->
                <!--                               aria-label="Page 2">-->
                <!--                                <span>2</span>-->
                <!--                            </a>-->
                <!--                        </li>-->
                <!--                        <li class="page-item">-->
                <!--                            <a class="page-link"-->
                <!--                               href="#"-->
                <!--                               aria-label="Next">-->
                <!--                                <span>Next</span>-->
                <!--                                <span aria-hidden="true"-->
                <!--                                      class="material-icons">chevron_right</span>-->
                <!--                            </a>-->
                <!--                        </li>-->
                <!--                    </ul>-->

                <!-- <ul class="pagination justify-content-center pagination-sm">
    <li class="page-item disabled">
    <a class="page-link" href="#" aria-label="Previous">
    <span aria-hidden="true" class="material-icons">chevron_left</span>
    <span>Prev</span>
    </a>
    </li>
    <li class="page-item active">
    <a class="page-link" href="#" aria-label="1">
    <span>1</span>
    </a>
    </li>
    <li class="page-item">
    <a class="page-link" href="#" aria-label="1">
    <span>2</span>
    </a>
    </li>
    <li class="page-item">
    <a class="page-link" href="#" aria-label="Next">
    <span>Next</span>
    <span aria-hidden="true" class="material-icons">chevron_right</span>
    </a>
    </li>
    </ul> -->
            </div>

        </div>
        <!-- // END Header Layout Content -->

        <!-- Footer -->

        <div class="bg-white border-top-2 mt-auto">
            <div class="container page__container page-section d-flex flex-column">
                <p class="text-70 brand mb-24pt">
                    <img class="brand-icon"
                         src="/static/luma/public/images/logo/black-70@2x.png"
                         width="30"
                         alt="Luma"> Luma
                </p>
                <p class="measure-lead-max text-50 small mr-8pt">Luma is a beautifully crafted user interface for modern
                    Education Platforms, including Courses & Tutorials, Video Lessons, Student and Teacher Dashboard,
                    Curriculum Management, Earnings and Reporting, ERP, HR, CMS, Tasks, Projects, eCommerce and
                    more.</p>
                <p class="mb-8pt d-flex">
                    <a href=""
                       class="text-70 text-underline mr-8pt small">Terms</a>
                    <a href=""
                       class="text-70 text-underline small">Privacy policy</a>
                </p>
                <p class="text-50 small mt-n1 mb-0">Copyright 2019 &copy; All rights reserved.</p>
            </div>
        </div>

        <!-- // END Footer -->

    </div>
    <!-- // END Header Layout -->

    <!-- Drawer -->

    <div class="mdk-drawer js-mdk-drawer"
         id="default-drawer">
        {%include 'luma/Demos/Fixed_Layout/sidenavbar.html'%}
    </div>

    <!-- // END Drawer -->

    <!-- jQuery -->
    <script src="/static/luma/public/vendor/jquery.min.js"></script>

    <!-- Bootstrap -->
    <script src="/static/luma/public/vendor/popper.min.js"></script>
    <script src="/static/luma/public/vendor/bootstrap.min.js"></script>

    <!-- Perfect Scrollbar -->
    <script src="/static/luma/public/vendor/perfect-scrollbar.min.js"></script>

    <!-- DOM Factory -->
    <script src="/static/luma/public/vendor/dom-factory.js"></script>

    <!-- MDK -->
    <script src="/static/luma/public/vendor/material-design-kit.js"></script>

    <!-- App JS -->
    <script src="/static/luma/public/js/app.js"></script>

    <!-- Preloader -->
    <script src="/static/luma/public/js/preloader.js"></script>
</div>
</body>

</html>